.sui_ul {
  list-style-type: none;
  background: var(--BG);
  border-radius: 4px;
  width: fit-content;
  padding: 1rem 2rem;
  box-shadow: 0 0 2px 0 var(--TEXT);
}
.sui_ul_title {
  position: relative;
  width: 100%;
  padding: 1rem 0 2rem 0;
}
.sui_ul_title::after {
  content: "";
  width: 120%;
  height: 1px;
  position: absolute;
  bottom: 1rem;
  left: -10%;
  background: var(--TEXT);
}
.sui_ul li {
  padding: 5px 0;
  cursor: pointer;
}
.sui_li_p:hover {
  color: var(--PRIMARY);
}
.sui_li_v1:hover {
  color: var(--VARIANT-1-DARK2);
}
.sui_li_v2:hover {
  color: var(--VARIANT-2-DARK2);
}
.sui_li_v3:hover {
  color: var(--VARIANT-3-DARK2);
}
.sui_ul_stacked {
  border: 1px solid var(--SHADE);
  padding: 0;
  width: 100%;
}
li.sui_li_stacked {
  background: var(--PRIMARY-LIGHT2);
  color: var(--WHITE);
  padding: 1rem;
  margin: 1rem;
  border-radius: 4px;
  border: 1px solid var(--PRIMARY-LIGHT1);
}
